table.properties
Prev | Property Sets | Next

## Name

table.properties — Properties associated with the block surrounding a table

## Synopsis

    <xsl:attribute-set name="table.properties" use-attribute-sets="formal.object.properties"></xsl:attribute-set>

## Description

Block styling properties for tables. This parameter should really have been called `table.block.properties` or something like that, but we’re leaving it to avoid backwards-compatibility problems.

See also `table.table.properties`.

Prev | Up | Next
equation.properties | Home | informalfigure.properties